Bug 228903 - Beryl - Stuck with 2 desktops on cube
Beryl - Stuck with 2 desktops on cube
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-15 15:25 EST by Trel
Modified: 2008-05-06 15:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trel 2007-02-15 15:25:15 EST
Description of problem:

I'm now using Beryl 0.1.9999.1 and KDE.
I am stuck on only having 2 desktops available, KDE says I have it configured as
having 2, but it shows 4, if I change it to 4, it shows 8, but I still only have
2 on the cube.
(This started on the upgrade previous to this)

Also since this latest upgrade, when I try to drag a window to the edge so it
goes to a different desktop, the screen spazzes out, but it does still seem to
go to the new desktop.

Version-Release number of selected component (if applicable):
?

How reproducible:
Every time

Steps to Reproduce:
1. Set number of desktops using configure desktop
  
Actual results:
Number of desktops in chooser is equal to twice the number chose in picker, but
no matter what was chosen only 2 are available (including if only one was chosen)

Expected results:
Number of desktops in chooser on task bar = number chose and that many desktops
are available.
Comment 1 Bug Zapper 2008-04-04 02:15:21 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 15:14:28 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.